body {
	margin: 0px;
	padding: 0px;
	background: #242323 url(../images/header_bkground.jpg) repeat-x left top;
	text-align: left;
	font-size: 1.4em;
	font: 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

h1, h2, h3 {
	margin-top: 0px;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

p, ol, ul {
	margin-bottom: 1.8em;
	line-height: normal;
	color: #242323;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #990000;
}

a img {
	border: none;
}
.subtitle {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
}



/* Page Wrapper */

#wrapper {
	width: 900px;
	margin: 0 auto;
	border: 10px solid #FFFFFF;
}

/* Header */

#header {
	width: 900px;
	height: 120px;
}

#header a {

}

/* Logo */

#logo {
	float: left;
	padding-top: 20;
	padding-left: 10px;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo h1 {
	padding: 20px 0px 0px 0px;
}

#logo p {
	text-indent: -99999px;
}

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0px;
	padding: 49px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: auto;
	padding: 6px 20px 6px 10px;
	background: url(../images/menu_tick.gif) no-repeat left 50%;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active {
}

#menu .active a {
}

/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	background: #FFFFFF;
}

#header-pic {
	width: 900px;
	height: 210px;
}

/* Content Partial*/

#content {
	float: left;
	width: 570px;
}

#content .title {
	background: #444444 url(../images/content_hdr.jpg) no-repeat left top;
	padding: 7px 25px;
	font-size: 1.4em;
}

/* Content Full*/

#content_full {
	float: left;
	width: 900px;
}

#content_full .title {
	margin: 0px;
	padding: 7px 25px;
	font-size: 1.4em;
	background-color: #444444;
	background-image: url(../images/content_full_hdr.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
}

#sidebar h2 {
	background: url(../images/sidebar_hrd.jpg) no-repeat left top;
	padding: 7px 25px;
	/* [disabled]font-size: 1.4em; */
}
#sidebar h2_long {
	background: url(../images/sidebar_hrd.jpg) no-repeat left top;
	padding: 7px 25px;
	font-size: 1.4em;
}


#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #7A6128;
	font-style: italic;
}

/* Footer */

#footer {
	clear: both;
	width: 920px;
	height: 40px;
	margin: 0px auto 30px auto;
	background: url(../images/footer_bckgrd.jpg) no-repeat left top;
	color: #858585;
}

#footer p {
	margin: 0px;
	padding: 13px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: smaller;
	color: #CCC;
}

#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	color: #0033CC;
}
.title_sm_caps {font-size: medium}
.title {
	font-size: 1.4em;
}
.title_h2sm {
	font-size: 1.1em;
	font-weight: bold;
}

.style1 {color: #8D7C37}
.style2 {font-weight: bold}
